<?xml version="1.0" encoding="UTF-8" ?>
<html xmlns:wicket='http://git-wip-us.apache.org/repos/asf/wicket/repo?p=wicket.git;a=blob_plain;f=wicket-core/src/main/resources/META-INF/wicket-1.5.xsd;hb=master'>

<body>
<wicket:extend>
    <div class="product-details-container">


        <div class="product-page-description">
            <div class="product-page-caption">
                <div class="landing-txt-block">


                    <div id="twap:profile"></div>

                    <form action="/" method="get">
                        <button class="btn btn-success start_btn" type="submit">Search for new products!</button>
                    </form>

                </div>
            </div>
        </div>


        <div class="tabbedPage">
            <div id="tabs-block"/>
        </div>

    </div>
</wicket:extend>

</body>
</html>